[module/date]
type     = internal/date
interval = 1.0
date     = %A, %d %B %Y
time     = %H:%M:%S
label    = %date% · %time%

format         = <label>
format-padding = 0

label-background = ${colours/date.bg}
label-foreground = ${colours/date.fg}
label-padding    = 1
